= 2403 Ownership of Income
:chapter-number: 2400
:effective-date: February 2020
:mt: MT-58
:policy-number: 2403
:policy-title: Ownership of Income
:previous-policy-number: MT 17

include::ROOT:partial$policy-header.adoc[]

== Requirements

Income received by the Assistance Unit (AU) or Budget Group (BG) is considered in determining Medicaid eligibility.

== Basic Considerations

Income can be owned solely or jointly.
An agent or organization acting on behalf of an A/R +
can also receive the income.

The source of income must be identified to determine if the income is included or excluded. +
Refer to Section xref:2499.adoc[2499], Treatment of Income in Medicaid.

All countable income of the AU or BG is applied to the income limits for the class of +
assistance being applied for.
Refer to Chapter 2500, ABD Financial Responsibility and +
Budgeting, and Chapter xref:2650.adoc[2650], Family Medicaid Budgeting for budgeting procedures.

*Children in Placement* +
The benefits/support (Child Support, RSDI, SSI) of a child in care that are diverted to the county of custody as designated payee for the child's benefit and care are considered the child's.
Refer to individual sources of income in Chart 2499.1, Types of Income in Medicaid, as to whether the benefit/support is included (I) or excluded (E) in the Medicaid eligibility budget.

== Procedures

Include all income owned solely by the A/R in determining eligibility if it is accessible to the AU or BG for daily use because the AU or BG has the legal ability to use it.

*Jointly Received Income in Family Medicaid*

If an AU or BG member receives income jointly with another person or a group of persons, the portion that belongs to the AU or BG member is determined as follows:

* If there is an agreement between the parties that specifies how they will divide the income, this agreement is used to determine the amount of income to consider.

* If there is no agreement, a pro rata share of the income is counted to the member whose income is being considered.

*Jointly Owned Income in ABD Medicaid*

When a financial instrument, such as a bank account, is owned jointly by the A/R and another individual, determine what portion of any deposit or interest represents income to the A/R.

NOTE: The A/R may rebut ownership of income.
For the rebuttal process, refer to Chapter 2300, Resources.

For ABD Medicaid, use the following chart to determine the amount of income generated by a joint financial account to consider as income to the A/R:

.Chart 2403.1 - Determining Income from a Joint Financial Account
|===
| IF the account is | THEN

| jointly owned by the A/R and an ineligible individual(s)
a|
consider the amount of any interest posted as income to the A/R +
*AND* +
include the full amount of any deposit made by the A/R, the ineligible bank account holder or a third party as income to the A/R.

[caption=Exception]
NOTE: Income that clearly is owned by another account holder, e.g. direct deposit RSDI, is income to the owner of said income.

| jointly owned by two or more A/Rs
| allocate any interest posted equally among the joint owners

*AND*

do not consider deposits made by joint holder as income to the other joint holder.
|===

For ABD Medicaid, use the following chart to determine the treatment of income from a +
jointly held account after the A/R successfully rebuts ownership of the account:

.Chart 2403.2- Determining Income from a Joint Account after the A/R Rebuts Ownership
|===
| IF | THEN

| the A/R successfully rebuts ownership of a portion of funds in a joint account
| do not consider deposits made by the other account holder as income to the A/R.
Charge interest to the A/R in proportions to the percentage of funds that are a resource to the A/R.

| the A/R successfully rebuts ownership of all funds in a joint account
| do not consider deposits made by the other account holder(s) OR interest posted to the account as income to the A/R.
|===

== Special Considerations

*FOR ABD MEDICAID*

*A/R Has an Agent* +
Treat income received by an agent acting on behalf of an A/R as if the A/R received the income directly.

*A/R Is the Agent* +
Do not consider income received by an A/R in his/her capacity as an agent as income to the A/R.

Consider fees, commissions or contributions for services rendered as unearned income to an A/R acting as an agent.
